<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Главная"
})
<body>
@@include('html/header.html',{})
<main class="page">
    <section class="card-brands">
        <div class="card-brands__wrapper">
            <div class="card-brands-container _container">
                <div class="card-brands__body">
                    <div class="card-brands__item">
                        <a href="#babolat">
                            <picture>
                                <img src="img/brands/babolat.svg" loading="lazy" alt="babolat-brand"
                                     class="card-brands__image">
                            </picture>
                        </a>
                    </div>
                    <div class="card-brands__item">
                        <a href="#dunlop">
                            <picture>
                                <img src="img/brands/dunlop.svg" loading="lazy" alt="dunlop-brand"
                                     class="card-brands__image">
                            </picture>
                        </a>
                    </div>
                    <div class="card-brands__item">
                        <a href="#wilson">
                            <picture>
                                <img src="img/brands/wilson.svg" loading="lazy" alt="wilson-brand"
                                     class="card-brands__image">
                            </picture>
                        </a>

                    </div>
                </div>

                <div class="card-brands__filter filter-brands">
                    <button class="filter-brands__popularity _icon-down-chevron">
                        По популярности
                    </button>
                    <button class="filter-brands__alphabet _icon-down-chevron">
                        По алфавиту
                    </button>
                    <button class="filter-brands__price _icon-down-chevron">
                        По цене
                    </button>
                </div>


            </div>
        </div>
    </section>

    <section class="sport-goods">
        <div class="sport-goods-container _container">
            <div class="sport-goods__wrapper">
                <div class="sport-goods__body">
                    <div class="sport-goods__main-card">
                        <picture>
                            <img class="sport-goods__image-max"
                                 src="img/sport-goods/sport-picture-babolat.svg"
                                 loading="lazy"
                                 alt="sport-picture">
                        </picture>
                    </div>
                    <div class="sport-goods__small-cards">
                        <picture>
                            <img class="sport-goods__image active"
                                 src="img/sport-goods/sport-picture-babolat.svg"
                                 loading="lazy"
                                 alt="sport-picture-babolat">
                        </picture>
                        <picture>
                            <img src="img/sport-goods/sport-picture-ball.svg"
                                 loading="lazy" alt="sport-picture-ball"
                                 class="sport-goods__image">
                        </picture>
                        <picture>
                            <img src="img/sport-goods/sport-picture-balls.svg"
                                 loading="lazy" alt="sport-picture-balls"
                                 class="sport-goods__image">
                        </picture>
                        <picture>
                            <img src="img/sport-goods/sport-picture-other.svg"
                                 loading="lazy" alt="sport-picture-other"
                                 class="sport-goods__image">
                        </picture>
                    </div>
                </div>
                <div class="sport-goods-wrapper-content">
                    <div class="sport-goods__content content">
                        <div class="content__title" id="babolat">
                            Теннисные мячи babolat gold all court в коробе (72 мяча)
                        </div>
                        <div class="content__check check">
                            <div class="check__available _icon-check">
                                В наличии
                            </div>
                            <div class="check__art">
                                Арт.: BUCB18BK
                            </div>
                        </div>
                    </div>
                    <div class="content__text text-more">
                        <div class="text-more__example">
                            Unlimited Code Black – это теннисный мяч премиум-класса из высококачественного материала.
                            Отлично подойдет для соревнований и регулярных тренировок на самом высоком уровне.</br>
                            <div class="text-more__close">
                                <ul class="text-more__list">
                                    <li class="text-more__item">
                                        <span class="text-more__name">Материал (состав):</span>
                                        войлок + натуральный каучук
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Количество мячей в коробе:</span>
                                        72 мяча
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Покрытие:</span>
                                        любое
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Категория:</span>
                                        премиум
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Уровень игры:</span>
                                        профессиональный/эксперт
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Уровень комфорта:</span>
                                        высокий
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Уровень долговечности:</span>
                                        высокий
                                    </li>
                                </ul>
                                <span class="text-more__title-name">Преимущества:</span>
                                <ol class="text-more__list-name">
                                    <li class="text-more__item-list">Долговечность</li>
                                    <li class="text-more__item-list">Игровые свойства</li>
                                    <li class="text-more__item-list">Отличный отскок мяча</li>
                                </ol>
                            </div>
                        </div>
                        <button class="text-more__show _icon-down ">Подробнее</button>
                    </div>
                </div>

                <div class="sport-goods__order order">
                    <div class="order__price price">
                    <span class="price__number">
                        20 900 ₽
                    </span>
                        <span class="price__text">
                        / 1 коробка
                    </span>
                    </div>
                    <div class="order__amount">
                        от 5 коробок - ЦЕНА ДОГОВОРНАЯ
                    </div>
                    <div class="order__button btn">
                        <button class="btn__request btn-modal-get-order">Оставить заявку</button>
                    </div>

                </div>
            </div>
            <div class="sport-goods__wrapper">
                <div class="sport-goods__body">
                    <div class="sport-goods__main-card">
                        <picture>
                            <img class="sport-goods__image-max"
                                 src="img/sport-goods/sport-picture-babolat2.svg"
                                 loading="lazy"
                                 alt="sport-picture">
                        </picture>
                    </div>
                    <div class="sport-goods__small-cards">
                        <picture>
                            <img class="sport-goods__image active"
                                 src="img/sport-goods/sport-picture-babolat2.svg"
                                 loading="lazy"
                                 alt="sport-picture-babolat">
                        </picture>
                        <picture>
                            <img src="img/sport-goods/sport-picture-ball-black.svg"
                                 loading="lazy" alt="sport-picture-ball"
                                 class="sport-goods__image">
                        </picture>
                        <picture>
                            <img src="img/sport-goods/sport-picture-balls-black.svg"
                                 loading="lazy" alt="sport-picture-balls"
                                 class="sport-goods__image">
                        </picture>
                        <picture>
                            <img src="img/sport-goods/sport-picture-other-black.svg"
                                 loading="lazy" alt="sport-picture-other"
                                 class="sport-goods__image">
                        </picture>
                    </div>
                </div>
                <div class="sport-goods-wrapper-content">
                    <div class="sport-goods__content content">
                        <div class="content__title" id="dunlop">
                            Теннисные мячи babolat gold all court в коробе (72 мяча)
                        </div>
                        <div class="content__check check">
                            <div class="check__available _icon-check">
                                В наличии
                            </div>
                            <div class="check__art">
                                Арт.: BUCB18BK
                            </div>
                        </div>
                    </div>
                    <div class="content__text text-more">
                        <div class="text-more__example">
                            Премиальный мячи для большого тенниса HEAD Tour xt. Произведены в 2022 году, новый дизайн
                            банки сделанный с меньшим количеством пластика.
                            В банке 3 мяча. Мячи подходят для любого вида покрытий и для теннисных пушек.</br>
                            <div class="text-more__close">
                                <ul class="text-more__list">
                                    <li class="text-more__item">
                                        <span class="text-more__name">Материал (состав):</span>
                                        войлок + натуральный каучук
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Количество мячей в коробе:</span>
                                        72 мяча
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Покрытие:</span>
                                        любое
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Категория:</span>
                                        премиум
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Уровень игры:</span>
                                        профессиональный/эксперт
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Уровень комфорта:</span>
                                        высокий
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Уровень долговечности:</span>
                                        высокий
                                    </li>
                                </ul>
                                <span class="text-more__title-name">Преимущества:</span>
                                <ol class="text-more__list-name">
                                    <li class="text-more__item-list">Долговечность</li>
                                    <li class="text-more__item-list">Игровые свойства</li>
                                    <li class="text-more__item-list">Отличный отскок мяча</li>
                                </ol>
                            </div>
                        </div>
                        <button class="text-more__show _icon-down ">Подробнее</button>
                    </div>
                </div>

                <div class="sport-goods__order order">
                    <div class="order__price price">
                    <span class="price__number">
                        931 ₽
                    </span>
                        <span class="price__text">
                        / 1 коробка
                    </span>
                    </div>
                    <div class="order__amount">
                        от 5 коробок - ЦЕНА ДОГОВОРНАЯ
                    </div>
                    <div class="order__button btn">
                        <button class="btn__request btn-modal-get-order">Оставить заявку</button>
                    </div>
                </div>
            </div>
            <div class="sport-goods__wrapper">
                <div class="sport-goods__body">
                    <div class="sport-goods__main-card">
                        <picture>
                            <img src="img/sport-goods/sport-picture-babolat3.svg"
                                 class="sport-goods__image-max"
                                 width="200" height="180" alt="layers"/>
                        </picture>
                    </div>
                    <div class="sport-goods__small-cards">
                        <picture>
                            <img class="sport-goods__image active"
                                 src="img/sport-goods/sport-picture-babolat3.svg"
                                 loading="lazy"
                                 alt="sport-picture-babolat">
                        </picture>
                        <picture>
                            <img src="img/sport-goods/sport-picture-ball.svg"
                                 loading="lazy" alt="sport-picture-ball"
                                 class="sport-goods__image">
                        </picture>
                        <picture>
                            <img src="img/sport-goods/sport-picture-balls.svg"
                                 loading="lazy" alt="sport-picture-balls"
                                 class="sport-goods__image">
                        </picture>
                        <picture>
                            <img src="img/sport-goods/sport-picture-other.svg"
                                 loading="lazy" alt="sport-picture-other"
                                 class="sport-goods__image">
                        </picture>
                    </div>
                </div>
                <div class="sport-goods-wrapper-content">
                    <div class="sport-goods__content content">
                        <div class="content__title" id="wilson">
                            Теннисные мячи babolat gold all court в коробе (72 мяча)
                        </div>
                        <div class="content__check check">
                            <div class="check__available _icon-check-exist">
                                Нет в наличии
                            </div>
                            <div class="check__art">
                                Арт.: BUCB18BK
                            </div>
                        </div>
                    </div>
                    <div class="content__text text-more">
                        <div class="text-more__example">
                            Unlimited Code Black – это теннисный мяч премиум-класса из высококачественного материала.
                            Отлично подойдет для соревнований и регулярных тренировок на самом высоком уровне.</br>
                            <div class="text-more__close">
                                <ul class="text-more__list">
                                    <li class="text-more__item">
                                        <span class="text-more__name">Материал (состав):</span>
                                        войлок + натуральный каучук
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Количество мячей в коробе:</span>
                                        72 мяча
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Покрытие:</span>
                                        любое
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Категория:</span>
                                        премиум
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Уровень игры:</span>
                                        профессиональный/эксперт
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Уровень комфорта:</span>
                                        высокий
                                    </li>
                                    <li class="text-more__item">
                                        <span class="text-more__name">Уровень долговечности:</span>
                                        высокий
                                    </li>
                                </ul>
                                <span class="text-more__title-name">Преимущества:</span>
                                <ol class="text-more__list-name">
                                    <li class="text-more__item-list">Долговечность</li>
                                    <li class="text-more__item-list">Игровые свойства</li>
                                    <li class="text-more__item-list">Отличный отскок мяча</li>
                                </ol>
                            </div>
                        </div>
                        <button class="text-more__show _icon-down ">Подробнее</button>
                    </div>
                </div>

                <div class="sport-goods__order order">
                    <div class="order__price price">
                    <span class="price__number">
                        15 900 ₽
                    </span>
                        <span class="price__text">
                        / 1 коробка
                    </span>
                    </div>
                    <div class="order__amount">
                        от 5 коробок - ЦЕНА ДОГОВОРНАЯ
                    </div>
                    <div class="order__button btn">
                        <button class="btn__request btn-get-order btn-disabled"
                                disabled>Оставить заявку
                        </button>
                    </div>

                </div>
            </div>
        </div>
        <div id="modal-order" class="modal-block block-modal">
            <div class="block-modal__content">
                <div class="block-modal__header">
                    <span class="block-modal__close-order">&times;</span>
                </div>
                <div class="block-modal__body">
                    <div class="block-modal__title">
                        Оставьте свои контактные данные!
                    </div>
                    <div class="block-modal__sub-title">
                        Менеджер свяжется с Вами в ближайшее время
                    </div>
                    <form action="/" method="post" class="block-modal__order-data" id="form-order-data">
                        <div class="block-modal__input-wrapper _icon-user">
                            <label for="block-input-order-name" class="block-modal__for-name">Ваше имя</label>
                            <input class="block-modal__input-name"
                                   id="block-input-order-name"
                                   type="text"
                                   autocapitalize="off"
                                   required
                                   placeholder=""/>
                        </div>
                        <div class="block-modal__input-wrapper _icon-phone-call">
                            <label for="block-input-order-number" class="block-modal__for-number">Номер
                                телефона</label>
                            <input class="block-modal__input-number"
                                   id="block-input-order-number"
                                   type="text"
                                   autocapitalize="off"
                                   required
                                   placeholder="8 (495) 108-04-50"/>
                        </div>
                        <div class="block-modal__input-wrapper ">
                            <label for="select-box" class="block-modal__for-mail">Количество</label>
                            <details class="custom-select" id="select-box">
                                <summary class="radios">
                                    <input type="radio" name="item" id="default"
                                           title="Какое количество мячей вам нужно?" checked>
                                    <input type="radio" name="item" id="item1" title="1 коробка">
                                    <input type="radio" name="item" id="item2" title="от 5 коробок">
                                </summary>
                                <ul class="custom-select__list">
                                    <li class="custom-select__item">
                                        <label class="custom-select__label" for="item1">
                                            1 коробка
                                            <span></span>
                                        </label>
                                    </li>
                                    <li class="custom-select__item">
                                        <label class="custom-select__label" for="item2">от 5 коробок</label>
                                    </li>
                                </ul>
                            </details>
                        </div>
                        <div class="block-modal__error" id="error-order"></div>
                        <button class="block-modal__btn-get-contacts">Заказать</button>
                    </form>
                </div>
            </div>
        </div>
    </section>

</main>
@@include('html/footer.html',{})
<script src="js/app.min.js"></script>
</body>
</html>